﻿.flex-container {
    display: none;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 600px;
    margin: auto;
}

.flex-item i {
    color: #D74A07;
}

.flex-item {
    align-items: center;
    display: flex;
    flex-direction: column;
    max-width: 110px;
    min-width: 80px;
    padding: 5px;
    font-family: tahoma;
    color: rgba(0, 0, 0, .56);
    text-align: center;
    margin-bottom: 0rem;
}
.flex-item p {
    margin-bottom: 0rem;
}
.cell-icon {
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgb(194 195 203 / 20%) 0px 4px 6px -2px;*/
    box-shadow: rgb(0 0 0 / 12%) 0px 10px 15px -3px, rgb(194 195 203 / 20%) 0px 4px 6px -2px;
    border-radius: 133.2vw;
    overflow: hidden;
    background-origin: padding-box, border-box;
    background-clip: padding-box, border-box;
    border: 2px solid #e5e5e5;
    
}

.cell-text {
    color: rgba(0,0,0,.70);
    font-size: 14px;
    font-weight: 800;
    line-height: 3;
}
